<bugID>962188<Summary>Minimize expensive image scaling during customize mode transition</Summary><Description>jrmuizel just took a look at a profile that we gathered on my Retina MBP during the customize mode transition, and we're spending quite a lot of time painting scaled images.

The following images were called out:

background-noise-toolbar.png
customizeMode-gridTexture.png
customizeMode-separatorHorizontal.png
menuPanel-small@2x.png
tab-overflow-border.png

We should try to stop scaling these, at least during the customize transition, if at all possible.</Description></bugID>